uuid: 8e0fa67e-7740-4ac4-80bb-bf669025a4a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.activities_and_events
id: node.activities_and_events.field_media_image
field_name: field_media_image
entity_type: node
bundle: activities_and_events
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
